.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.container {
  background-color: #222;
  padding: 15px;
}

.btn, .fa {
  margin-right: 10px;
}

.container, .number {
  margin: 50px 0 0 0;
}

.fa {
  color: yellow;
}

.white{
  color: #fff;
}